RubyGems Navigation menu

deprecation_toolkit 1.5.0

Deprecation Toolkit around ActiveSupport::Deprecation

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.2.0 - February 05, 2024 (15 ko)
  2. 2.1.0 - January 19, 2024 (15 ko)
  3. 2.0.4 - November 28, 2023 (14,5 ko)
  4. 2.0.3 - February 10, 2023 (17 ko)
  5. 2.0.2 - February 07, 2023 (17 ko)
  6. 1.5.0 - April 14, 2020 (20 ko)
Voir toutes les versions (19)

Dépendances de Runtime (1):

activesupport >= 4.2

Dépendances de Development (4):

bundler >= 1.16
minitest ~> 5.0
rake ~> 10.0
rspec ~> 3.0

Propriétaires:

Pushed by:

Auteurs:

  • Shopify

Total de contrôle SHA 256:

604ea24e64aa4aff25fc2708e45b0235ab3c6056d9ed27f72a14d9a06bb220ad

Total de téléchargements 22 580 357

Pour cette version 4 857

License:

MIT

Version de Ruby requise: >= 2.3

Liens: